#Tue Oct 19 14:57:07 UTC 2021
BrowseContentCategor=Procurar Categorias de Conte\u00fado
CategoryName=Nome da Categoria
Create=Criar
CreateANewCategory=Criar uma nova categoria
Delete=Excluir
DeleteACategory=Excluir uma categoria
Delete_4=Excluir {0}?
EditcreateACategory=Editar / Criar uma Categoria
More=mais
NoCategoriesHaveBeen=Sem categorias foram definidas
ParentCategory=Categoria pai
ParentCategory_2=Categoria pai
SelectACategoryToBro=Selecione uma categoria para navegar em p\u00e1ginas
ThereAre=Existem {0} p\u00e1ginas nesta categoria. Tem certeza de que deseja excluir isso? Todas as p\u00e1ginas da categoria ser\u00e1 redefinido para n\u00e3o pertencem a nenhuma categoria.
Top=Top (Sem ascendente)
